credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: gT(IhUKKF*OG5{iKkGF>r6CC3y,0oT
      project-domain-name: Default
      tenant-name: juju_epc-project_12ad5d35-0389-46b0-be47-a20a9c3573de
      user-domain-name: Default
      username: juju_epc-user_12ad5d35-0389-46b0-be47-a20a9c3573de